RubyGems Navigation menu

expressir 1.3.1

Expressir (“EXPRESS in Ruby”) is a Ruby parser for EXPRESS and a set of Ruby tools for accessing ISO EXPRESS data models.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.3.1 - January 27, 2024 (509 KB)
  2. 1.3.1 - January 27, 2024 x86_64-linux-gnu (7,29 MB)
  3. 1.3.1 - January 27, 2024 x86_64-darwin (6,3 MB)
  4. 1.3.1 - January 27, 2024 x64-mingw32 (3,19 MB)
  5. 1.3.1 - January 27, 2024 x64-mingw-ucrt (3,18 MB)
Mostrar todas as versões (281)

Runtime Dependencies (2):

rice ~> 4.2
thor ~> 1.0

Development Dependencies (13):

antlr4-native ~> 2.2
asciidoctor ~> 2.0.13
bundler ~> 2.3
byebug ~> 11.1
pry ~> 0.12.2
rake ~> 13.0
rake-compiler ~> 1.2
rspec ~> 3.11
rubocop = 1.58
webrick ~> 1.7.0
yard ~> 0.9.26

Donos:

Pushed by:

Autores:

  • Ribose Inc.

SHA 256 checksum:

4c25a8d86cd48f1571dc8126ce9482ccc5939ab89e57d998860526c6bebd016c

Total de downloads 413.920

Desta versão 977

Licença:

MIT

Versão Requerida do Ruby: >= 2.7.0

Links: